{
  "component": true,
  "usingComponents": {
    "x-skeleton": "/uni_modules/x-skeleton/components/x-skeleton/x-skeleton",
    "diy-icon": "/components/diy-components/diy-icon",
    "ns-goods-sku-index": "/components/ns-goods-sku/ns-goods-sku-index"
  }
}